{
  "navigationStyle": "custom",
  "navigationBarTitleText": "菜单",
  "usingComponents": {
    "dialog-bar": "/pages/menu/Child/dialogBar",
    "choose-list-bar": "/pages/menu/Child/chooseListBar"
  }
}